body.is-admin #block-nexodstheme-page-title * {
  font-size: 1rem;
  position: fixed;
  bottom: 0;
  display: flex;
  z-index: 999;
}

body:not(.is-admin) #block-nexodstheme-page-title * {
display: none !important;
}

#block-nexodstheme-primary-local-tasks .tabs {
    position: fixed;
    left: 0;
    top: 50%;
    height: 100%;
    width: fit-content;
    z-index: 9999;
}
#block-nexodstheme-primary-local-tasks .tabs ul {
    display: flex !important;
    gap: 24px;
    flex-direction: column;
}

#block-nexodstheme-primary-local-tasks .tabs ul li a {
    text-decoration: none;
    text-align: center;
    padding-inline: 1rem;
    padding-block: 6px;
    border: solid 1px gray;
    border-radius: 4px;
    background-color: white;
    display: flex;
    justify-content: center;
}